<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="/css/profilo.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
    <title>Daniel Zotti</title>
</head>

<body>
    <div id="container">
        <header>
            <div id="titolo">
                <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
            </div>
        </header>
        <div class="riquadro">
            <div id="immagine">
                <img src="/assets/profile.gif">
            </div>
            <div id="info">
                <h1>Daniel Zotti</h1>
                <div id="contatti">
                    <h5>Contatti</h5>
                    <ul>
                        <li><label for="email" id="email">admin@danielzotti.it</label></li>
                        <li><label for="phone" id="phone">349123456</label></li>
                        <li><label for="site" id="site">danielzotti.it</label></li>
                    </ul>
                </div>
                <div id="hobby">
                    <h5>Hobbies</h5>
                    <ul>
                        <li><i class="fas fa-futbol"></i>Giocare a calcio</li>
                        <li><i class="fas fa-book-open"></i>Leggere</li>
                        <li><i class="fas fa-file-code"></i>Programmare</li>
                    </ul>
                </div>
                <div id="bio">
                    <div id="Tbio">
                        <h3>Bio</h3>
                    </div>
                    

<!-- Volevo usare il tag <pre> ma poi non avevo chiaro come strutturare il testo -->
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore molestias suscipit recusandae
                        itaque omnis quasi animi vitae repellendus quos saepe placeat eveniet eos ullam, vel minus at
                        quia magni sint.
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Delectus, architecto consequatur nam
                        neque beatae totam cumque temporibus odio sapiente vitae consectetur officiis quia animi sunt
                        repudiandae? Asperiores hic adipisci nostrum.


                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore molestias suscipit recusandae
                        itaque omnis quasi animi vitae repellendus quos saepe placeat eveniet eos ullam, vel minus at
                        quia magni sint.
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Delectus, architecto consequatur nam
                        neque beatae totam cumque temporibus odio sapiente vitae consectetur officiis quia animi sunt
                        repudiandae? Asperiores hic adipisci nostrum.
                        
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore molestias suscipit recusandae
                        itaque omnis quasi animi vitae repellendus quos saepe placeat eveniet eos ullam, vel minus at
                        quia magni sint.
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Delectus, architecto consequatur nam
                        neque beatae totam cumque temporibus odio sapiente vitae consectetur officiis quia animi sunt
                        repudiandae? Asperiores hic adipisci nostrum.
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore molestias suscipit recusandae
                        itaque omnis quasi animi vitae repellendus quos saepe placeat eveniet eos ullam, vel minus at
                        quia magni sint.
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Delectus, architecto consequatur nam
                        neque beatae totam cumque temporibus odio sapiente vitae consectetur officiis quia animi sunt
                        repudiandae? Asperiores hic adipisci nostrum.
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore molestias suscipit recusandae
                        itaque omnis quasi animi vitae repellendus quos saepe placeat eveniet eos ullam, vel minus at
                        quia magni sint.
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Delectus, architecto consequatur nam
                        neque beatae totam cumque temporibus odio sapiente vitae consectetur officiis quia animi sunt
                        repudiandae? Asperiores hic adipisci nostrum.
                        
                    </p>
                </div>
            </div>
        </div>
    </div>
</body>

</html>